<?php
$z[0]=Array("field","人口老龄化,养老,老龄,中国,服务",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","题：把“夕阳红”事业打造成“朝阳产业”——解读国务院常务会议部署加快发展养老服务业",73,199);
$z[1][4]['name']="description";
$z[2]=Array("field","分析：养老服务业是调结构、稳增长的新发力点",201,281);
$z[2][4]['name']="title";
$z[3]=Array("field","",283,322);
$z[3][4]['name']="writer";
$z[4]=Array("field","",324,363);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　<strong>题：把“夕阳红”事业打造成“朝阳产业”——解读国务院常务会议部署加快发展养老服务业</strong></p>\r\n\n<p>　　新华社记者崔静、刘铮</p>\r\n\n<p>　　16日召开的国务院常务会议，确定深化改革加快发展养老服务业的任务措施，提出要在政府“保基本、兜底线”的基础上，锐意改革创新，发挥市场活力，推动社会力量成为发展养老服务业的“主角”。</p>\r\n\n<p>　　专家指出，在人口老龄化形势日益严峻的背景下，国务院常务会议确定的原则将为缓解当前养老市场“一床难求”的困境、推动养老服务业发展乃至整个经济转型升级，发挥重要指引作用。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",365,1005);
$z[5][4]['name']="body";
$z[6]=Array("field","",1007,1047);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1049,1088);
$z[7][4]['name']="litpic";

?>